@import url("fonts.css");
*{margin:0;padding:0;box-sizing:border-box;}
body{font:15px/22px 'Open Sans';width:100%;height:100%;overflow:hidden;background:#193341;}
a{text-decoration:none;}
.clear{clear:both;}

#body{position:absolute;width:100%;height:100%;overflow:hidden;}

#loader{position:fixed;width:100%;height:100%;min-height:100vh;left:0;top:0;background:rgba(255,255,255,.95);z-index:999998;pointer-events:none;}
#loader img{position:absolute;top:50%;left:50%;margin:-25px 0 0 -25px;width:50px;height:50px;animation:spinner 1000ms infinite ease-out;-moz-animation:spinner 1000ms infinite ease-out;-webkit-animation:spinner 1000ms infinite ease-out;}
@-moz-keyframes spinner{from{transform:scale(1) rotate(0deg);} 50%  {transform:scale(0.8) rotate(180deg);} to {transform:scale(1) rotate(360deg);}}
@-webkit-keyframes spinner{from{transform:scale(1) rotate(0deg);} 50%  {transform:scale(0.8) rotate(180deg);} to {transform:scale(1) rotate(360deg);}}
@keyframes spinner{from{transform:scale(1) rotate(0deg);} 50%  {transform:scale(0.8) rotate(180deg);} to {transform:scale(1) rotate(360deg);}}

#cabecera{position:fixed;z-index:5;width:100%;padding:10px 75px 10px 0;background:#002942;text-align:center;}
#cabecera h1{width:100%;font:700 200%/100% 'Gotham';color:#fff;text-transform:uppercase;letter-spacing:-2px;}
#cabecera h1 span{color:#8ec2db;margin:0 0 0 10px;}

#idiomas{position:absolute;right:10px;top:15px;width:70px;z-index:5;height:25px;border-left:1px solid #09c;}
#idiomas .icono{position:absolute;right:5px;top:4px;font-size:100%;color:#8ec2db;z-index:6;}
#idiomas .combo{width:100%;position:absolute;left:0;top:0;max-width:50px;padding:25px 0 0;height:25px;overflow:hidden;background:#002942;position:relative;z-index:5;}
#idiomas .combo.active{height:125px;}
#idiomas .combo span{display:block;height:25px;width:100%;background:rgba(255,255,255,.25);padding:5px;}
#idiomas .combo span.active{position:absolute;height:25px;background:none;left:0;top:0;padding:5px;}
#idiomas .combo span img{display:block;margin:0 auto;}

#wrap{position:absolute;top:0;left:0;width:100%;height:100%;z-index:1;}

#tira-hinchada{position:fixed;left:0;bottom:0;z-index:2;background:url(../img/hinchada.png) repeat-x left bottom;width:100%;height:126px;pointer-events:none;}

#sidebar{position:absolute;top:0;right:0;width:30%;max-width:275px;height:100%;padding:100px 25px 25px;background:rgba(0,153,204,1);z-index:4;box-shadow:-7px 5px 12px rgba(0,0,0,.4);}
#escudo{position:absolute;top:15%;left:10%;width:80%;}
#escudo img{display:block;width:100%;max-width:200px;margin:0 auto;height:auto;}
#menu{position:absolute;bottom:5%;left:10%;width:80%;border-top:1px solid #fff;margin:0 auto;}
#menu li{color:#fff;border-bottom:1px solid #fff;list-style:none;position:relative;}
#menu li a{display:block;color:#fff;font:400 105%/100% 'Gotham';text-decoration:none;padding:10px 0 10px 15px;text-transform:uppercase;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;transition:all 200ms ease-out;-moz-transition:all 200ms ease-out;-webkit-transition:all 200ms ease-out;-o-transition:all 200ms ease-out;}
#menu li:hover a{padding-left:20px;}
#menu li.active{background:#fff;}
#menu li.active a{color:#09c;padding-left:10px;}

#menu li:before{position:absolute;left:0;top:8px;content:'►';font-size:80%;transition:all 200ms ease-out;-moz-transition:all 200ms ease-out;-webkit-transition:all 200ms ease-out;-o-transition:all 200ms ease-out;pointer-events:none;}
#menu li:hover:before{transform:rotate(180deg);-moz-transform:rotate(180deg);-webkit-transform:rotate(180deg);-o-transform:rotate(180deg);}
#menu li.active:before{transform:rotate(180deg);-moz-transform:rotate(180deg);-webkit-transform:rotate(180deg);-o-transform:rotate(180deg);left:-15px;color:#002942;}


#window{position:absolute;z-index:3;right:-100%;top:0;width:100%;overflow:auto;overflow-y:auto;height:100%;background:rgba(255,255,255,.95);transition:all 600ms ease-out;-moz-transition:all 600ms ease-out;-webkit-transition:all 600ms ease-out;-o-transition:all 600ms ease-out;}
#window.active{right:0;}
#window .content{position:relative;display:table;width:75%;height:100%;padding:125px 0 5% 5%;}

#window .cerrar{position:absolute;right:0;top:125px;width:50px;height:50px;cursor:pointer;transition:all 300ms;-moz-transition:all 300ms;-webkit-transition:all 300ms;}
#window .cerrar .x{position:absolute;top:0;display:block;width:100%;height:4px;background:#09c;transform:rotate(45deg);-moz-transform:rotate(45deg);-webkit-transform:rotate(45deg);transition:all 300ms;-moz-transition:all 300ms;-webkit-transition:all 300ms;}
#window .cerrar .xx{transform:rotate(135deg);-moz-transform:rotate(135deg);-webkit-transform:rotate(135deg);}
#window .cerrar:hover .x{background:#ccc;}

#window .cuerpo{display:table-cell;vertical-align:middle;}
#window .cuerpo h2{font:700 275%/100% 'Gotham';color:#002942;text-transform:uppercase;letter-spacing:-2px;margin:0 auto 15px;}
#window .cuerpo h2:before{content:'► ';font-size:80%;}
#window .cuerpo p{margin:20px auto;padding:0 0 0 35px;}
#window .cuerpo p .celeste{font:700 120%/100% 'Gotham';text-transform:uppercase;color:#09c;}
#window .seccion{display:none;}
#window .seccion.active{display:block;transition:all 600ms ease-out;-moz-transition:all 600ms ease-out;-webkit-transition:all 600ms ease-out;-o-transition:all 600ms ease-out;}

.twfeed{padding:0 0 0 35px;}

#listado a#deshacer_filtro{display:none;color:#09c;}
#listado a#deshacer_filtro:hover{text-decoration:none;}
#listado input#filtro{display:block;width:90%;margin:0 0 25px 35px;padding:12px;background:#fff;font:110%/125% 'Open Sans';border:1px solid #ccc;}
#listado li{float:left;width:33%;margin:0 .33% 5px 0;height:40px;padding:5px 5px 5px 10px;list-style:none;border-left:2px solid #002942;font-size:80%;line-height:25px;}
#listado li a{display:block;color:#002942;text-decoration:none;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
#listado li img{float:left;margin:0 7px -10px 0;}
#listado li:hover{border-color:#09c;}
#listado li:hover a{color:#09c;}

#window form{padding:5px 0 5px 25px;margin:25px 0 0 35px;border-left:5px solid #09c;}
#window form .bloque{float:left;width:48%;margin:0 1% 15px;}
#window form label{display:block;color:#666;font:75%/100% 'Open Sans';margin:0 0 3px;text-transform:uppercase;}
#window form input{display:block;width:100%;padding:12px;background:#fff;font:110%/125% 'Open Sans';border:1px solid #ccc;}
#window form .bloquefull{padding:10px 0 0 1.5%;}
#window form .bloquefull input{display:inline;background:none;border:none;}
#window button{float:right;width:200px;margin:15px 1% 0 0;background:#09c;color:#fff;font:bold 150%/110% 'Gotham';padding:12px 20px;border:none;text-transform:uppercase;text-align:center;cursor:pointer;transition:all 200ms ease-out;-moz-transition:all 200ms ease-out;-webkit-transition:all 200ms ease-out;-o-transition:all 200ms ease-out;}
#window button:hover{background:#002942;margin:14px 1% 1px 0;}

#acerca .escudorc{float:left;width:20%;height:auto;margin:0 5% 0 0;padding:20px 0 0 35px;}
#acerca .escudorc img{display:block;width:100%;max-width:135px;height:auto;margin:0 auto;}
#acerca .textorc{float:left;width:75%;}
#acerca .textorc p{margin:0;padding:0;}

#zoomOut{display:none;position:fixed;z-index:3;right:300px;top:75px;padding:10px;text-decoration:none;background:#fff;color:#002942;text-align:center;font:400 90%/100% 'Open Sans',Arial,Helvetica,sans-serif;box-shadow:0 2px 5px rgba(0,0,0,.75);border-radius:3px;border:1px solid #ccc;}
#zoomOut.active{display:block;}

#viewInfo{display:none;position:relative;z-index:3;width:220px;left:50%;margin:0 0 -35px -110px;top:-100px;padding:10px;text-transform:uppercase;text-decoration:none;background:#09c;color:#fff;text-align:center;font:400 100%/100% 'Gotham';box-shadow:0 2px 5px rgba(0,0,0,.75);}
#viewInfo.active{display:none;}

#info{position:fixed;z-index:4;left:-100%;opacity:0;top:75px;box-shadow:0 0 15px rgba(0,0,0,.7);width:30%;text-align:left;transition:all 400ms ease-out;-moz-transition:all 400ms ease-out;-webkit-transition:all 400ms ease-out;overflow:hidden;}
#info.active{left:3%;opacity:1;}
#info .cerrar{position:absolute;right:10px;top:20px;width:25px;height:25px;cursor:pointer;transition:all 300ms;-moz-transition:all 300ms;-webkit-transition:all 300ms;}
#info .cerrar .x{position:absolute;top:0;display:block;width:100%;height:2px;background:#09c;transform:rotate(45deg);-moz-transform:rotate(45deg);-webkit-transform:rotate(45deg);transition:all 300ms;-moz-transition:all 300ms;-webkit-transition:all 300ms;}
#info .cerrar .xx{transform:rotate(135deg);-moz-transform:rotate(135deg);-webkit-transform:rotate(135deg);}
#info .cerrar:hover .x{background:#ccc;}
#info .equipo{background:#fff;width:100%;padding:15px 20px 20px;border-top:1px solid #ccc;text-align:center;}
#info #nombreRacing{font:700 150%/100% 'Gotham';color:#002942;text-transform:uppercase;letter-spacing:-1px;}
#info table{background:#09c;display:block;width:100%;padding:15px 20px 20px;border-top:1px solid #002942;}
#info table th{min-width:125px;width:125px;font:700 100%/135% 'Gotham';color:#002942;text-transform:uppercase;vertical-align:top;}
#info table td{font:90%/135% 'Open Sans',Arial,Helvetica,sans-serif;color:#fff;text-shadow:1px 1px 0 #002942;vertical-align:top;padding:0 0 10px 10px;}
#info table td a{display:block;color:#fff;text-decoration:none;text-shadow:0;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;outline:0;}





